AnsweredAssumed Answered

Incorrect reporting QID:  38261

Question asked by John Fleck on Dec 12, 2013
Latest reply on Dec 16, 2013 by Bill_Olson

Good Morning.  It looks like Qualys is incorrectly reporting QID: 38261 for Solaris 10 servers.  According to the Oracle site this vulnerability does not exist for Solaris 10.  It was only an issue for Solaris 9 and earlier.  Do you know why this is happening?  Is it a known issue?  Thanks,  John.

Outcomes